| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/win32/minidump.h File Reference

Helper to write minidumps on Win32. More...

`#include "csutil/ref.h"`
`#include "csutil/weakref.h"`
`#include "iutil/objreg.h"`
`#include "csutil/win32/DbgHelpAPI.h"`

Go to the source code of this file.

## Classes
class | cswinMinidumpWriter
| Helper to write minidumps on Win32. More...

## Detailed Description

Helper to write minidumps on Win32.

Definition in file minidump.h.